@charset "utf-8";
/* ------------------------------------------------------------------------------ */
/* common video */
/* ------------------------------------------------------------------------------ */

/* video container */
.videoContainer { display:block; position:relative; width:100%; height:auto; margin:0 auto!important; padding:0 0 20px 0; overflow:hidden; }		

	/* video player container */
	.videoContainer .video { height:auto; margin:0 auto; padding:0;	background-color:#000; }
	
	/* no flash */
	.noflash { color:#aaa; text-align:center; padding:0!important; }
	.noflash a,
	.noflash a:hover,
	.noflash a:focus { color:#ccc; text-decoration:underline; }
	

/* ------------------------------------------------------------------------------ */
/* static video */
/* ------------------------------------------------------------------------------ */

/* static video container */
.videoContainerStatic {  }


/* ------------------------------------------------------------------------------ */
/* popup video */
/* ------------------------------------------------------------------------------ */

/* popup video container */
.videoContainerPopup { 
	display:block; position:absolute; top:0; left:0; width:100%; height:100%; margin:0; padding:0; overflow:visible; z-index:2000;
	/*box-shadow*/-webkit-box-shadow:inset 0px 0px 100px 100px rgba(0,0,0,0.1); box-shadow:inset 0px 0px 100px 100px rgba(0,0,0,0.1);
	/*background-gradient*/
	background-color:rgba(0,0,0,0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
	zoom:1; }

	/* videoBg */
	.videoContainerPopup .videoBg { 
		display:block; position:absolute; top:50%; width:100%; height:auto; margin:-203px auto 0 auto; padding:0; overflow:visible; }
		
		/* video player container*/
		.videoContainerPopup .video { 
			height:auto; margin:0 auto; padding:0; 
			background-color:#000; border:5px solid #000;
			/*box-shadow*/-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); }
			
/* custom dimensions */
.videoContainerPopup.videoContainer720406 .video	{ width:720px; height:406px; }